<a class="item"
   href="<%= new_admin_academic_group_class_extension_path(class_id: user.id, group_id: @group.id, subject_id: @subject.id) %>"
   data-remote="true">
  <i class="clock icon"></i>
  Prórroga
</a>
